
/* Desktop only */
@media screen and (min-width: 992px) {
    .theme-product-details-style-07 [data-zs-product-details-primary-section] .zpcontainer [data-zs-product-primary-details] .theme-product-detail-image-container {
        width: 50%;
    }

    .theme-product-details-style-07 [data-zs-product-details-primary-section] .zpcontainer [data-zs-product-primary-details] .theme-product-detail-container {
        width: 48%;
    }
}

[data-category-style-08] .zpcontainer .theme-category-image-description-conatainer .theme-category-name-description .theme-category-name{
font-size:32px;
}
[data-category-style-08] .zpcontainer .theme-category-image-description-conatainer{
padding:0px;
}

[data-category-style-08] .zpcontainer .theme-category-image-description-conatainer .theme-category-name-description .theme-category-name{
padding:10px 3px;
}

.theme-product-list-style-17 .theme-product-box-content:last-child, .theme-product-list-style-16 .theme-product-box-content:last-child{
margin:5px;
}

.theme-product-ratio .theme-product-list-style-17.theme-product-count-xsm-01.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-xsm-02.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-xsm-03.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-sm-01.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-sm-02.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-sm-03.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-17.theme-product-count-sm-04.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-xsm-01.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-xsm-02.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-xsm-03.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-sm-01.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-sm-02.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-sm-03.theme-product-count-md-04, .theme-product-ratio .theme-product-list-style-16.theme-product-count-sm-04.theme-product-count-md-04{
margin-bottom: 10px !important;
}

[data-category-style-08] .zpcontainer .theme-category-image-description-conatainer{

display:none;
}

[data-element-id="elm_XEJCb7g1Qjz3ipPKR5ng-Q"].zpsection {
    padding-block-start: 0px ! important;
}